diff -Nwru bzflag-1.7g2/debian/bzflag.docs bzflag-1.7g2-he/debian/bzflag.docs
--- bzflag-1.7g2/debian/bzflag.docs	2001-11-27 10:38:53.000000000 +0100
+++ bzflag-1.7g2-he/debian/bzflag.docs	2003-12-06 19:05:43.000000000 +0100
@@ -6,4 +6,3 @@
 README.WIN32
 RELNOTES
 TODO
-ChangeLog
diff -Nwru bzflag-1.7g2/debian/changelog bzflag-1.7g2-he/debian/changelog
--- bzflag-1.7g2/debian/changelog	2003-06-20 17:16:14.000000000 +0200
+++ bzflag-1.7g2-he/debian/changelog	2003-12-06 19:57:25.000000000 +0100
@@ -1,3 +1,18 @@
+bzflag (1.7g2-1.1) unstable; urgency=low
+
+  * Non maintainer upload.
+  * Fixed some lintian errors/warnings:
+    - Bumped Standards-Version (no change)
+    - Now depends on debhelper >= 3
+    - debian/copyright file: Corrected path, stripped dh_make boilerplate (s)
+    - debian/rules: Strip binary objects, remove CVS dir before making md5sums,
+                    install changelog with dh_installchangelogs
+    (Closes: #215930)
+  * debian/control: ORed the virtual packages with existing packages
+  * misc/bzfquery.pl,man/bzfquery.pl.6: Added manpage for bzfquery.pl
+
+ -- Marc Brockschmidt <marc@dch-faq.de>  Mon, 27 Oct 2003 13:10:35 +0100
+
 bzflag (1.7g2-1) unstable; urgency=low
 
   * flatten symlinks Closes: #198137
diff -Nwru bzflag-1.7g2/debian/control bzflag-1.7g2-he/debian/control
--- bzflag-1.7g2/debian/control	2003-06-18 09:27:06.000000000 +0200
+++ bzflag-1.7g2-he/debian/control	2003-12-06 19:05:43.000000000 +0100
@@ -2,8 +2,8 @@
 Section: games
 Priority: optional
 Maintainer: Tim Riker <Tim@Rikers.org>
-Standards-Version: 3.5.10.0
-Build-Depends: debhelper, groff, xlibs-dev, libgl-dev, libglu-dev
+Standards-Version: 3.6.1
+Build-Depends: debhelper (>= 3), groff, xlibs-dev, xlibmesa-gl-dev | libgl-dev, xlibmesa-glu-dev | libglu-dev
 
 Package: bzflag
 Architecture: any
diff -Nwru bzflag-1.7g2/debian/copyright bzflag-1.7g2-he/debian/copyright
--- bzflag-1.7g2/debian/copyright	2003-01-07 06:19:27.000000000 +0100
+++ bzflag-1.7g2-he/debian/copyright	2003-12-06 19:11:32.000000000 +0100
@@ -4,13 +4,10 @@
 
 It was downloaded from http://download.sourceforge.net/bzflag/
 
-Upstream Author(s): Tim Riker <Tim@Rikers.org>
+Upstream Author: Tim Riker <Tim@Rikers.org>
 
 Copyright: Copyright (c) 1993 - 2003 Tim Riker
 
-bzflag is licensed under the GNU General Public Licence. On Debian GNU/Linux
-systems you can the full text of this licence in /usr/share/common-licences/GPL
-
     bzflag - a multiplayer 3D tank battle game
     Copyright (c) 1993 - 2003 Tim Riker
 
@@ -28,4 +25,6 @@
     along with this program; if not, write to the Free Software
     Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 
-
+bzflag is licensed under the GNU General Public Licence (version 2 or higher).
+On Debian GNU/Linux systems you can read the full text of this license in
+/usr/share/common-licenses/GPL-2
diff -Nwru bzflag-1.7g2/debian/rules bzflag-1.7g2-he/debian/rules
--- bzflag-1.7g2/debian/rules	2003-06-18 08:58:13.000000000 +0200
+++ bzflag-1.7g2-he/debian/rules	2003-12-06 19:05:43.000000000 +0100
@@ -22,10 +22,13 @@
 		i386) ./configure --prefix=/usr --host=i486-pc-linux-gnu ;; \
 		*) ./configure --prefix=/usr ;; \
 	esac
+
 endif
 
 	$(MAKE)
 
+	rm -rf debian/bzflag/usr/share/bzflag/l10n/CVS/
+
 	touch build-stamp
 
 clean:
@@ -73,8 +76,8 @@
 #	dh_installmanpages -p$@
 	dh_installinfo -p$@
 #	dh_undocumented -p$@
-	dh_installchangelogs -p$@
-ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
+	dh_installchangelogs -p$@ ChangeLog
+ifneq (nostrip,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
 	dh_strip -p$@
 endif
 	dh_link -p$@
@@ -95,7 +98,7 @@
 	dh_clean -k
 	dh_installdirs -p$@
 	# copy files into debian/$@/ here
-	cp -p man/bzfs.6 man/bzfrelay.6 man/bzfls.6 debian/$@/usr/share/man/man6
+	cp -p man/bzfquery.pl.6 man/bzfs.6 man/bzfrelay.6 man/bzfls.6 debian/$@/usr/share/man/man6
 	cp -p src/bzfs/bzfs src/bzfrelay/bzfrelay src/bzfls/bzfls misc/bzfquery.pl debian/$@/usr/games
 	chmod a+rx debian/$@/usr/games/bzfquery.pl
 #	dh_installdebconf -p$@
@@ -111,7 +114,7 @@
 	dh_installinfo -p$@
 #	dh_undocumented -p$@ bzfquery.pl.6
 	dh_installchangelogs -p$@
-ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
+ifneq (nostrip,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
 	dh_strip -p$@
 endif
 	dh_link -p$@
diff -Nwru bzflag-1.7g2/man/bzfquery.pl.6 bzflag-1.7g2-he/man/bzfquery.pl.6
--- bzflag-1.7g2/man/bzfquery.pl.6	1970-01-01 01:00:00.000000000 +0100
+++ bzflag-1.7g2-he/man/bzfquery.pl.6	2003-12-06 19:56:43.000000000 +0100
@@ -0,0 +1,7 @@
+.IX Title "BZFQUERY 6"
+.TH BZFQUERY 6 "December 2003" " " " "
+.SH "NAME"
+bzfquery.pl \- Contact a bzflag server and print the game status
+.SH "SYNOPSIS"
+.IX Header "SYNOPSIS"
+bzfquery.pl \fB\s-1SERVER\s0\fR [ \fB\s-1PORT\s0\fR ]
diff -Nwru bzflag-1.7g2/misc/bzfquery.pl bzflag-1.7g2-he/misc/bzfquery.pl
--- bzflag-1.7g2/misc/bzfquery.pl	2003-06-16 19:39:36.000000000 +0200
+++ bzflag-1.7g2-he/misc/bzfquery.pl	2003-12-06 19:27:21.000000000 +0100
@@ -11,9 +11,18 @@
 # IMPLIED WARRANTIES, INCLUDING, WITHOUT LIMITATION, THE IMPLIED
 # WARRANTIES OF MERCHANTIBILITY AND FITNESS FOR A PARTICULAR PURPOSE.
 
-#
-# contact a bzflag server and print the game status to stdout
-#
+=pod
+
+=head1 NAME
+
+bzfquery.pl - Contact a bzflag server and print the game status
+
+=head1 SYNOPSIS
+
+bzfquery.pl B<SERVER> [ B<PORT> ]
+
+=cut
+
 use Socket;
 
 # get arguments:  server [port]
